package com.qmth.teachcloud.eds.enums;

/**
 * job enum
 */
public enum JobEnum {

    GDPU_DATA_JOB("广东药科大学数据同步定时任务"),

    GDPU_DATA_JOB_GROUP("广东药科大学数据同步定时任务组"),
    STUDENT_SCORE_JOB("考生成绩同步定时任务"),

    STUDENT_SCORE_JOB_GROUP("考生成绩同步定时任务组");


    private String title;

    private JobEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

}
